flyme update problem

226

1

2018-07-10 15:02

Show all posts
i am trying to update my flyme to 6.2.0.0G . i am unable to do it because it am getting "FIRM CORRUPT " error.
can you help me with this problem??